GDB (xrefs)

Public Member Functions | Public Attributes | List of all members
dwarf_stack_value Struct Reference

`#include "dwarf2expr.h"`

## Public Member Functions
| dwarf_stack_value (struct value *value_, int in_stack_memory_)

## Public Attributes
struct value * | value
bool | in_stack_memory

## Detailed Description

Definition at line 101 of file dwarf2expr.h.

## Constructor & Destructor Documentation

## ◆ dwarf_stack_value()

dwarf_stack_value::dwarf_stack_value | ( | struct value * | value_,
|  | int | in_stack_memory_
| ) |  |
| inline

Definition at line 103 of file dwarf2expr.h.

## Member Data Documentation

## ◆ in_stack_memory

bool dwarf_stack_value::in_stack_memory

Definition at line 113 of file dwarf2expr.h.

## ◆ value

struct value* dwarf_stack_value::value

Definition at line 107 of file dwarf2expr.h.

Referenced by gdb-gdb.TypeFlag::__cmp__().

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/dwarf2expr.h